<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginVertical="15dp"
    android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/textTitle"
            style="@style/LeftContent"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="@string/model"
            android:textSize="15sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/textContent"
            style="@style/TextContentRight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:text="@string/apps"
            android:textSize="15sp"
            tools:ignore="RelativeOverlap" />
</LinearLayout>